

.canvas {
    background-color: orange;
    width: 600px;
    height: 600px;
    padding-top: 20px;
}

.yellow-box {
    background-color: yellow;
    width: 550px;
    height: 200px;
margin-left: 20px;
    
}
.orange-box {
    background-color: orangered;
    width: 575px;
    height: 365px;
    margin-top: 15px;
    margin-left: 10px;
       
}


a {
    background-color: orangered;
    color: gold;
    font-weight: bold;
    text-decoration: none;
    }

   
h1 {
  font-size: 72px;
  background: -webkit-linear-gradient(orange,yellow);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

}




/* CSS for Inter font - courtesy of rsms.me/inter/ */
* {
  font-family: Inter, sans-serif;
  font-feature-settings: 'liga' 1, 'calt' 1; /* fix for Chrome */
}
@supports (font-variation-settings: normal) {
  :root { font-family: InterVariable, sans-serif; }
}